[data-id="390699658"]{--forceCriticalCSS:1}
[data-id="780177638"]{--forceCriticalCSS:1}
[data-id="915617053"]{--componentBgColor:#f5f5f5;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:120px;--indent-bottom:120px}body.adaptive-mobile [data-id="915617053"]{--indent-top:80px;--indent-bottom:80px}

[data-id="372694005"],body.adaptive-mobile [data-id="372694005"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="372694005"] .element-text{--fontSize:12px}
[data-id="479197532"],body.adaptive-mobile [data-id="479197532"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="479197532"] .element-text{--fontSize:60px}
[data-id="671730462"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="671730462"],body.adaptive-mobile [data-id="671730462"]{--minHeight:250px;--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}


